:root {
    --orange: #fa6022;
}

* {
    box-sizing: border-box;
}

a {
    text-decoration: navajowhite;
}

a:active, a:focus {
    outline: 0;
    -moz-outline-style: none;
    box-shadow: none;
}

:-moz-any-link:focus {
    outline: none;
}

*:focus {
    outline-width: 0px !important;
}

body {
    font-family: 'Roboto', sans-serif;
    /*font-family: 'Open Sans', sans-serif;*/
    font-weight: 400;
    display: -webkit-flex;
    display: flex;
    flex-direction: column;
    min-height: 100vh;
    margin: 0;
}

span {
    font-size: 14px;
}

p {
    font-size: 14px;
    color: #191a1c;
}

a {
    color: var(--orange);
}

section {
    background-color: #ffffff;
}

main {
    flex: 1;
}

.flex_end {
    display: flex;
    justify-content: flex-end;
}

.text_right {
    text-align: right;
}

.text_center {
    text-align: right;
}

/*elements*/
.btn_default {
    background-color: var(--orange);
    color: #ffffff;
    padding: calc(6px + 0.3203416978109984vw) calc(15px + 0.800854244527496vw);
    display: inline-block;
    border-radius: 3px;
    outline: none;
    cursor: pointer;
    border: none;
    font-size: 14px;
    transition: 0.5s;
    border: 1px solid var(--orange);
}
.btn_default:hover {
    background: none;
    color: var(--orange);
}
.cart_total__btn {
    background-color: var(--orange);
    color: #ffffff;
    padding: 15px 20px;
    display: inline-block;
    border-radius: 3px;
    outline: none;
    cursor: pointer;
    border: none;
    font-size: 16px;
    transition: 0.5s;
    border: 1px solid var(--orange);
}
.cart_total__btn:hover {
    background: none;
    color: var(--orange);
}
.link_default {
    text-decoration: underline;
    color: #1393ff;
    font-size: 14px;
}

.btn_buy {
    background-color: var(--orange);
    color: #ffffff;
    padding: calc(6px + 0.3203416978109984vw) calc(15px + 0.800854244527496vw);
    display: inline-block;
    border-radius: 3px;
    transition: 0.5s;
    border: 1px solid var(--orange);
}
.btn_buy:hover {
    background: none;
    color: var(--orange);
}
.more {
    display: inline-block;
    font-size: calc(14px + 0.052083333333333336vw);
    background: #fff;
    color: var(--orange);
    border-radius: 5px;
    transition: 0.5s;
    border: 1px solid var(--orange);
    padding: 10px;
}

.btn_group__inline {
    display: flex;
    justify-content: flex-start;
    align-items: center;
}

.container {
    max-width: 1170px;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    padding-left: 15px;
    padding-right: 15px;
}

.flash_message {
    margin-bottom: calc(15px + 0.78125vw);
    border-radius: 3px;
    padding: calc(6px + 0.3203416978109984vw);
}

.flash_message p {
    color: #ffffff;
    font-size: 14px;
}

.flash_message.success {
    background: #5db30a;
}

.mr_15 {
    margin-right: calc(7.5px + 0.390625vw);
}

.mr_20 {
    margin-right: calc(10px + 0.5208333333333334vw);
}

.mr_30 {
    margin-right: calc(15px + 0.78125vw);
}

/*header*/
.header {
    background-image: url(../img/home_13.jpg);
    width: 100%;
    background-size: cover;

}

.header_top {
    background-color: rgba(255, 255, 255, 0.57);
    padding: calc(10px + 0.5339028296849974vw) 0;
    transition: 0.2s;
}

.header_top__wrap {
    display: grid;
    grid-template-columns: 1fr 2fr 3fr 3fr;
}

.header_top__wrap_item.logo {
    justify-content: flex-start;
}

.header_top__wrap_item.logo img {
    height: 100px;
}

.header_top__wrap_item {
    display: flex;
    justify-content: center;
    align-items: center;
}

.controls_ins__ul {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.controls_ins__ul li {
    margin-right: calc(10px + 0.800854244527496vw);
}

.controls_ins__ul li:last-child {
    margin-right: 0;
}

.header_top__wrap_item.phone li {
    margin-bottom: 5px;
}

.header_top__wrap_item.phone li a {
    color: #191a1c;
    font-size: calc(14px + 0.053390282968499736vw);
    text-decoration: none;
}

.header_top__wrap_item.address li {
    margin-bottom: 5px;
}

.header_top__wrap_item.address li {
    color: #191a1c;
    font-size: calc(14px + 0.053390282968499736vw);
    text-decoration: none;
}

.header_top__wrap_item.controls_item {
    display: flex;
    justify-content: flex-end;
}

.header_top__wrap_item .controls_btn {
    margin-bottom: 5px;
    text-align: right;
}

.header_top__wrap_item .controls_btn a {
    font-size: calc(14px + 0.05324813631522897vw);
}

.controls_ins__ul li a {
    color: #191a1c;
    font-size: calc(14px + 0.053390282968499736vw);
    text-decoration: none;
}

.cart_informer {
    display: flex;
    align-items: center;
}

.cart_informer__icon {
    background-color: #ffffff;
    width: 36px;
    height: 36px;
    border-radius: 50%;
    color: #191a1c;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-right: 3px;
}

.header_menu {
    background-color: #442304;
    letter-spacing: 1px;
}

.header_menu__wrap_nav > ul {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.header_menu__wrap_nav > ul > li {
    position: relative;
    padding: 17px 0;
}

.header_menu__wrap_nav ul li a {
    color: #ffffff;
    font-size: calc(14px + 0.053390282968499736vw);
    text-decoration: none;
}

.header_menu__wrap_nav ul li span {
    color: #ffffff;
}

@media (min-width: 768px) {
    .header_menu__wrap_nav > ul .submenu {
        position: absolute;
        z-index: -1;
        opacity: 0;
        transition: opacity .3s ease-in-out;
    }

    .header_menu__wrap_nav > ul li:hover .submenu {
        opacity: 1;
        z-index: 9;
        top: 100%;
        border-top: 1px solid #746f6a;
    }

    .submenu {
        width: 220px;
        background-color: #442304;
    }

    .submenu li {
        padding: 15px 12px;
        border-bottom: 1px solid #746f6a;
    }
    .submenu li:last-child {
        border: none;
    }
    .submenu li a {
        color: #191a1c;
    }
}

/*header info*/

.header_info__wrap {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.header_info__wrap_list {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-gap: 20px;
}

.header_info {
    padding-top: calc(40px + 2.1356113187399894vw);
    padding-bottom: calc(25.5px + 1.3614522156967432vw);
    background-color: rgba(0, 0, 0, 0.40);
}

.header_info h2 {
    color: #ffffff;
    font-size: calc(20px + 1.0678056593699947vw);
    margin-bottom: calc(25px + 1.3347570742124932vw);
    font-weight: 500;
}

.header_info__wrap_list__item {
    text-align: center;
}

.header_info__wrap_list__item_img {
    margin-bottom: 40px;
}

.header_info__wrap_list__item_img img {
    height: 50px;
}

.header_info__wrap_list__item_link a {
    padding: calc(6px + 0.3203416978109984vw) calc(20px + 1.0678056593699947vw);
    color: #ffffff;
    border: 2px solid #ffffff;
    border-radius: 10px;
    font-size: calc(14px + 0.21356113187399894vw);
    background-color: rgba(255, 255, 255, 0.30);
    transition: 0.5s;
}

.header_info__wrap_list__item_link a:hover {
    background-color: rgba(255, 255, 255, 0.50);
}
/*search*/

.overlay {
    height: 100%;
    width: 100%;
    display: none;
    position: fixed;
    z-index: 11;
    top: 0;
    left: 0;
    background-color: rgb(0,0,0);
    background-color: rgba(0,0,0, 0.9);
}

.overlay-content {
    position: relative;
    top: 46%;
    width: 80%;
    text-align: center;
    margin-top: 30px;
    margin: auto;
}
.overlay-content-wrap{
    display: flex;
    justify-content: center;
    align-items: center;
}
.overlay .closebtn {
    position: absolute;
    top: 20px;
    right: 45px;
    font-size: 60px;
    cursor: pointer;
    color: white;
}

.overlay .closebtn:hover {
    color: #ccc;
}

.overlay input[type=text] {
    padding: 15px;
    font-size: 17px;
    border: none;
    width: 80%;
    background: white;
}

.overlay input[type=text]:hover {
    background: #f1f1f1;
}

.overlay button {
    width: 20%;
    padding: 15px;
    background: #ddd;
    font-size: 17px;
    border: none;
    cursor: pointer;
}

.overlay button:hover {
    background: #bbb;
}

.search-result{
    position: relative;
    z-index: 99999999999999;
    background-color: #ffffff;
}
.search_result__wrap{
    max-height: 300px;
    overflow: auto;
    padding: 10px;
}
.search_result__wrap_item{
    padding: 10px;
}
.btn_header_menu {
    display: none;
}

/*main product*/
.product {
    padding: calc(30px + 1.601708489054992vw) 0;
}

.product__list {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-gap: 30px;
}

.product__list_item {
    -webkit-box-shadow: 0px 4px 17px 8px rgba(0, 0, 0, 0.24);
    -moz-box-shadow: 0px 4px 17px 8px rgba(0, 0, 0, 0.24);
    box-shadow: 0px 4px 17px 8px rgba(0, 0, 0, 0.24);
    border-radius: 10px;
}

.product__list_item__wrap_img {
    display: flex;
    justify-content: center;
    align-items: center;
}

.product__list_item__wrap_img img {
    width: auto;
    max-width: 100%;
    height: 215px;
}

.product__list_item__wrap_name {
    padding: 0 calc(11px + 0.587293112653497vw) 0 calc(11px + 0.587293112653497vw);
    text-align: center;
}

.product__list_item__wrap_name h3 a {
    color: #111111;
    font-weight: 400;
    font-size: calc(14px + 0.10678056593699947vw);
    text-transform: uppercase;
}

.product__list_item__wrap_desc {
    padding: 10px 20px 0 20px;
}

.product__list_item__wrap_desc p {
    font-size: 16px;
    line-height: 170%;
    color: #111111;
}

.product__list_item__wrap_con {
    padding: calc(11px + 0.587293112653497vw);
    display: flex;
    justify-content: space-between;
    align-items: center;
}

/*contact*/
.contact_line{
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-gap: 30px;
    font-size: 16px;
    line-height: 170%;
}
.contact_element{
    display: block;
    color: #191a1c;
    font-size: calc(14px + 0.053390282968499736vw);
    text-decoration: none;
    margin-bottom: 10px;
}
.contact_form__header h2{
    font-size: calc(14px + 0.6406833956219968vw);
    margin-bottom: calc(15px + 0.800854244527496vw);
    color: #191a1c;
}
.contact_form input{
    margin-bottom: 0px;
}

/* New styles */
.header_top.fixed {
    position: fixed;
    padding-top: 10px;
    padding-bottom: 10px;
    -webkit-box-shadow: 0 5px 18px rgb(0 0 0 / 16%);
    box-shadow: 0 5px 18px rgb(0 0 0 / 16%);
    background: #fff;
    width: 100%;
    left: 0;
    top: 0;
    z-index: 10;
}
.fixed .header_top__wrap_item.logo img {
    height: 70px;
}
.fixed .cart_informer__icon {
    color: #fff;
    background: var(--orange);
}
.controls_ins__ul .header-search {
    background-color: #ffffff;
    width: 36px;
    height: 36px;
    border-radius: 50%;
    color: #191a1c;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-right: 8px;
}

@media (max-width: 768px) {
    .contact_line{
        grid-template-columns: 1fr;
    }
}
/*content*/
.content {
    padding-bottom: calc(30px + 1.601708489054992vw);
}

.content h1 {
    font-size: calc(14px + 1.174586225306994vw);
    text-align: center;
    padding: calc(10px + 0.5339028296849974vw) 0;
}

.content h3 {
    font-size: calc(14px + 0.5339028296849974vw);
    text-align: center;
    padding: calc(10px + 0.5339028296849974vw) 0;
}

.content h2 {
    font-size: calc(14px + 0.5288207297726071vw);
    text-align: center;
    padding: calc(10px + 0.5339028296849974vw) 0;
}

.content p {
    font-size: 16px;
    color: #191a1c;
    margin-bottom: 5px;
    line-height: 170%;
}


.product_content h3 {
    font-size: calc(14px + 0.5339028296849974vw);
    text-align: left;
    padding: calc(10px + 0.5339028296849974vw) 0;
}

.product_content h2 {
    font-size: calc(14px + 0.5288207297726071vw);
    text-align: left;
    padding: calc(10px + 0.5339028296849974vw) 0;
}

.product_content p {
    font-size: 16px;
    color: #191a1c;
    margin-bottom: 5px;
    line-height: 170%;
}

.content ul {
    list-style-type: circle;
    padding-left: 15px;
    font-size: 16px;
    color: #191a1c;
    margin-bottom: 10px;
    line-height: 170%;
}


.product_content ul {
    list-style-type: circle;
    padding-left: 15px;
    color: #191a1c;
    margin-bottom: 10px;
    font-size: 16px;
    line-height: 170%;
}

/*pagination*/
.pagination {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    list-style-type: none;
    padding-left: 0;
    margin-left: 0;
}

.pagination li {
    background: #442304;
    width: 30px;
    height: 30px;
    color: #ffffff;
    line-height: 30px;
    text-align: center;
    list-style-type: none;
}

.pagination li a,
.pagination li span {
    color: #ffffff;
    line-height: 30px;
    text-align: center;
    font-size: 14px;
}

.pagination li.active {
    background: var(--orange);
}

/*review*/
.add_review_form {
    display: none;
    margin-bottom: calc(10px + 0.5208333333333334vw);
}
.answer_form form, .add_review_form form {
    margin-bottom: calc(10px + 0.5208333333333334vw);
    border: 1px solid rgba(0, 0, 0, 0.05);
    background-color: #def;
    padding: 10px;
    border-radius: 3px;
}
.answer_form form{
    padding-top: 0 !important;
}
.answer_form input[type="text"],
.answer_form input[type="email"],
.answer_form textarea,
.add_review_form input[type="text"],
.add_review_form input[type="email"],
.add_review_form textarea{
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.428571429;
    color: #555;
    vertical-align: middle;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    width: 100%;
    max-width: 100%;
}
.answer_form {
    display: none;
}
.answer_form {
    display: none;
}

.review_list__item p {
    margin-bottom: 0;
}

.review_list__item_header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 8px 16px;
    border-bottom: 1px solid #e9e9e9;
}

.review_list__item_header .name {
    font-weight: 700;
}

.review_list__item {
    border: 1px solid #e9e9e9;
    border-radius: 4px;
    margin-bottom: calc(10px + 0.5208333333333334vw);
    font-size: 16px;
    line-height: 170%;
}

.review_list__item_description {
    padding: 16px;
}

.review_list__parent {
    padding-left: 15px;
    border-left: 1px solid #cac7c7;
}

.field-reviewform-object_id,
.field-reviewform-object_type {
    display: none;
}

.review_list__item_description__content {
    margin-bottom: 10px;
}

.add_answer {
    display: inline-block;
    text-decoration: underline;
    color: #1393ff;
    font-size: calc(14px + 0.052083333333333336vw);
    margin-bottom: 30px;
}

.add_review {
    display: inline-block;
    text-decoration: underline;
    color: #1393ff;
    font-size: calc(14px + 0.052083333333333336vw);
    margin-bottom: calc(10px + 0.5208333333333334vw);
}

.rating {
    display: flex;
    justify-content: flex-end;
    align-items: center;
    flex-direction: row-reverse;
    margin-bottom: calc(10px + 0.5208333333333334vw);
}

.rating label {
    position: relative;
    width: 20px;
    height: 20px;
    cursor: pointer;
    margin-bottom: 0;
}

.rating label:not(:first-of-type) {
    padding-right: 2px;
}

.rating label:before {
    content: "\2605";
    font-size: calc(14px + 0.10576414595452142vw);
    color: #CCCCCC;
    line-height: 1;
}

.rating input {
    display: none;
}

.rating input:checked ~ label:before, .rating:not(:checked) > label:hover:before, .rating:not(:checked) > label:hover ~ label:before {
    color: #F9DF4A;
}

/*footer*/
.footer_top {
    background-color: #261304;
    padding: 17px 0;
    letter-spacing: 1px;
}
.header-lang {
    display: flex;
}
.controls_ins__ul .header-lang a {
    padding: 5px 10px;
    border: 1px solid;
    display: block;
    margin-left: 5px;
    background: #fff;
    color: var(--orange);
    border-radius: 5px;
    transition: 0.5s;
}
.controls_ins__ul .header-lang a.active_lang, .controls_ins__ul .header-lang a:hover {
    background-color: var(--orange);
    color: #fff;
}
.footer_top__menu_nav > ul {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.footer_top__menu_nav > ul li a {
    color: #ffffff;
    font-size: calc(14px + 0.053390282968499736vw);
    text-decoration: none;
}

.footer_bottom {
    background-color: #442304;
    padding: calc(10px + 0.5339028296849974vw) 0;
}

.footer_bottom__wrap {
    display: grid;
    grid-template-columns: 1fr 2fr 3fr 3fr;
}

.footer_bottom__wrap_item.logo {
    justify-content: flex-start;
}

.footer_bottom__wrap_item.logo img {
    height: 100px;
}

.footer_bottom__wrap_item {
    display: flex;
    justify-content: center;
    align-items: center;
}

.footer_bottom__wrap_item.phone li {
    margin-bottom: 5px;
}

.footer_bottom__wrap_item.phone li a {
    color: #ffffff;
    font-size: calc(14px + 0.053390282968499736vw);
    text-decoration: none;
}

.footer_bottom__wrap_item.phone li a span {
    color: #ffffff;
}

.footer_bottom__wrap_item.address li {
    margin-bottom: 5px;
}

.footer_bottom__wrap_item.address li {
    color: #ffffff;
    font-size: calc(14px + 0.053390282968499736vw);
    text-decoration: none;
}

.footer_bottom__wrap_item.controls_item {
    display: flex;
    justify-content: flex-end;
}

.footer_bottom__wrap_item .controls_btn a {
    font-size: calc(14px + 0.05324813631522897vw);
}

.product_details__wrap_description h3 {
    font-size: calc(14px + 0.6406833956219968vw);
    margin-bottom: 5px;
    color: #191a1c;
    text-align: left;
}

.product_details__wrap_description .price {
    margin-bottom: calc(10px + 0.5339028296849974vw);
}

.product_details__wrap_description .price span {
    font-size: calc(14px + 0.5208333333333334vw);
    color: #191a1c;
}

.page_content__description {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-gap: 60px;
}

.page_content__description_content .header_h2 {
    font-size: calc(14px + 0.5288207297726071vw);
    padding: calc(10px + 0.5339028296849974vw) 0;
}

.page_content__description_review .header_h2 {
    font-size: calc(14px + 0.5288207297726071vw);
    padding: calc(10px + 0.5339028296849974vw) 0;
}

/*product*/

.product_details__wrap {
    display: flex;
    align-items: center;
    grid-gap: 60px;
}
.product_details__wrap_description {
    flex: none;
}
.product_details__wrap_image {
    display: flex;
    justify-content: center;
    align-items: center;
}

.product_details__wrap_image img {
    max-width: 300px;
    width: 100%;
}

/*category*/
.default {
    padding: calc(15px + 0.800854244527496vw) 0;
}

.breadcrumbs {
    margin-bottom: calc(15px + 0.800854244527496vw);
}

.breadcrumbs ul {
    display: flex;
    justify-content: start;
    align-items: center;
}

.breadcrumbs ul li {
    /*margin-right: 10px;*/
}

.breadcrumbs ul li a,
.breadcrumbs ul li,
.breadcrumbs ul li span {
    color: #191a1c;
    font-size: 14px;
}

.breadcrumbs li + li:before {
    padding: 0 5px;
    color: #ccc;
    content: "/\00a0";
}

.page_name {
    border-bottom: 2px solid var(--orange);
    margin-bottom: calc(15px + 0.800854244527496vw);
}

.page_name h1 {
    font-size: calc(14px + 0.6406833956219968vw);
    margin-bottom: 5px;
    color: #191a1c;
}

.object_list {
    display: grid;
    grid-template-columns: repeat(6, 1fr);
    grid-gap: calc(15px + 0.800854244527496vw);
}

.object_list__item {
    text-align: center;
}

.object_list__item_img img {
    width: 125px;
}

.object_list__item a {
    color: #191a1c;
    font-size: 14px;
}

.modal {
    display: none;
    position: fixed;
    z-index: 1;
    padding-top: 100px;
    left: 0;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%; /* Full height */
    overflow: auto;
    background-color: rgb(0, 0, 0);
    background-color: rgba(0, 0, 0, 0.4);
}

.modal_content {
    max-width: 600px;
    width: 100%;
    min-height: 450px;
    padding: 10px;
    border-radius: 3px;
    background-color: #ffffff;
    margin: auto;
    height: 100%;
    max-height: 500px;
}

.modal_auth .modal_content {
    width: 400px;
    min-height: 300px;
    height: 300px;
}

.modal_content__wrap {
    border: 2px solid var(--orange);
    height: 100%;
    padding: 10px;
    position: relative;
}

.modal .close {
    position: absolute;
    right: 10px;
    top: 10px;
    color: #191a1c;
    font-size: calc(14px + 0.21356113187399894vw);
}

.modal h2 {
    color: #191a1c;
    text-align: center;
    font-size: calc(14px + 0.6406833956219968vw);
    text-transform: uppercase;
    margin-bottom: calc(15px + 0.800854244527496vw);
}

.login_form {
    box-shadow: 0 15px 50px rgb(64 67 83 / 5%);
    border-radius: 15px;
    background: #fff;
    padding: 30px;
    margin-bottom: 20px;
    border: 1px solid #e7eef1;
    max-width: 400px;
    font-size: 16px;
    line-height: 170%;
}
.login_form input[type="login"], .login_form input[type="text"], .login_form input[type="password"], .login_form textarea {
    max-width: 100%;
}
label {
    display: block;
    margin-bottom: 5px;
}

p.help-block, div.help-block {
    font-size: 13px;
    padding-top: 3px;
    color: red;
}

input[type="login"],
input[type="text"],
input[type="password"],
textarea {
    width: 100%;
}

.form-group {
    margin-bottom: calc(10px + 0.5208333333333334vw);
}

input[type="login"],
input[type="text"],
input[type="password"] {
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.428571429;
    color: #555;
    vertical-align: middle;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    outline: none;
}

textarea {
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.428571429;
    color: #555;
    vertical-align: middle;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    outline: none;
    resize: none;
}

label {
    font-size: 16px;
    line-height: 170%;
    color: #191a1c;
}

.order_form__wrap {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    box-shadow: 0 15px 50px rgb(64 67 83 / 5%);

    grid-gap: 30px;

}

.order_form{
    border-radius: 15px;
    background: #fff;
    padding: 30px;
    margin-bottom: 20px;
    border: 1px solid #e7eef1;
}

.order_form .btn_default {
    display: inline-grid;
}

.form_input {

}

.submit_default {
    background-color: var(--orange);
    color: #ffffff;
    padding: calc(6px + 0.3203416978109984vw) calc(15px + 0.800854244527496vw);
    display: inline-block;
    border-radius: 3px;
    font-size: 14px;
    border: none;
    cursor: pointer;
    transition: 0.5s;
    border: 1px solid var(--orange);
}
.submit_default:hover {
    background: none;
    color: var(--orange);
}
.form_input {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    margin-bottom: calc(15px + 0.800854244527496vw);
}

.form_input__label {
    width: 30%;
}
/*guestbook*/
.guestbook_wrap__item_top{
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 10px;
    background-color: #f5f5f5;
    border-radius: 4px;
}
.guestbook_wrap__item_top h2{
font-size: calc(14px + 0.05952380952380952vw)
}
.guestbook_wrap__item_top p{
    font-size: 16px;
    line-height: 170%;
}
.guestbook_wrap__item_content{
 padding-top: 10px;
    padding-bottom: 30px;
}
.guestbook_wrap__item_content p{
    font-size: 16px;
    line-height: 170%;
}
.form_guestbook{
    border: 1px solid rgba(0, 0, 0, 0.05);
    background-color: #def;
    padding: 10px;
    border-radius: 3px;
    margin-bottom: calc(15px + 0.800854244527496vw);
}
.form_guestbook__top{
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-gap: 30px;
    width: 100%;
}
@media (max-width: 768px) {
    .form_guestbook__top{
        grid-template-columns: 1fr;
        grid-gap: 0;
    }
}
.form_guestbook__top_item input{
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.428571429;
    color: #555;
    vertical-align: middle;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    width: 100%;
    max-width: 100%;
}
.form_guestbook textarea{
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.428571429;
    color: #555;
    vertical-align: middle;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    width: 100%;
    max-width: 100%;
}
/*cabinet*/
.cabinet_btn p{
    margin-bottom: 8px;
}
.register_form__wrap {
    box-shadow: 0 15px 50px rgb(64 67 83 / 5%);
    border-radius: 15px;
    padding: 30px;
    margin-bottom: 20px;
    border: 1px solid #e7eef1;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-gap: 30px;
}

/*cart*/
.cart_list {
    display: grid;
    margin-bottom: calc(15px + 0.800854244527496vw);
}

.cart_list__item {
    display: grid;
    grid-template-columns: repeat(6, 1fr);
    margin-top: 45px;
    border: 1px solid #e7eef1;
    border-radius: 10px;
    background: #fff;
    box-shadow: 0 15px 50px rgb(64 67 83 / 5%);
    padding: 10px;
    font-size: 16px;
}
.cart_list__item p {
    font-size: 16px;
    font-weight: bold;
}
.cart_list__item_img {
    max-width: 120px;
    display: flex;
    align-items: center;
}

.cart_list__item_name {
    display: flex;
    align-items: center;
}

.cart_list__item_name a {
    color: #191a1c;
}

.cart_list__item_price {
    display: flex;
    justify-content: center;
    align-items: center;
}

.cart_list__item_count {
    display: flex;
    justify-content: center;
    align-items: center;
}

.cart_list__item_count a {
    background-color: var(--orange);
    color: #ffffff;
    width: 30px;
    height: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    text-align: center;
    font-size: 12px;
    line-height: 20px;
    font-size: calc(14px + 0.053390282968499736vw);
}

.cart_list__item_count p {
    margin: auto 10px;
    font-size: 20px;
    font-weight: bold;
}

.cart_list__item_sum {
    display: flex;
    justify-content: center;
    align-items: center;
}

.cart_list__item_remove {
    display: flex;
    justify-content: center;
    align-items: center;
}

.cart_list__item_remove a {
    color: #fff;
    font-size: calc(14px + 0.053390282968499736vw);
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    text-align: center;
    background: #e41d2d;
    width: 30px;
    height: 30px;
}

.cart_list__item_img img {
    width: 100%;
}

.cart_total {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    padding: 27px 27px 27px 40px;
    border-radius: 15px;
    width: 763px;
    margin: 30px auto 0;
    box-shadow: 0 15px 50px rgb(64 67 83 / 5%);
}

.cart_total__sum span {
    font-size: 20px;
    font-weight: bold;
}



/*access denied*/
    .page_content__denied{
        text-align: center;
    }
    .page_content__denied img{
        max-height: 128px;
        max-width: 128px;
        height: auto;
        width: auto;
    }
    .flex_center{
        display: flex;
        align-items: center;
        justify-content: center;
    }
/*gallery*/


.galleria {
    width: 100%;
    height: auto;
    min-height: 400px;
}

@media (max-width: 768px) {
    .galleria-thumbnails .galleria-image {
        width: calc(50% - 10px) !important;
        background: none;
    }
}

@media (max-width: 768px) {

    .header_top__wrap_item.logo {
        justify-content: flex-start;
        grid-area: logo;
    }

    .header_top__wrap_item.phone {
        grid-area: phone;
    }

    .header_top__wrap_item.address {
        grid-area: address;
        /*display: none;*/
    }

    .header_top__wrap_item.controls_item {
        display: flex;
        justify-content: flex-end;
        grid-area: controls;
    }

    .header_top__wrap {
        grid-template-columns: repeat(2, 1fr);
        grid-row-gap: 10px;
        grid-template-areas: 'logo phone' 'address address' 'controls controls';
    }

    .header_top__wrap_item.controls_item {
        justify-content: center;
    }

    .header_top__wrap_item .controls_btn {
        text-align: center;
        display: none;
    }

    .header_info__wrap_list {
        grid-template-columns: repeat(auto-fill, minmax(250px, 1fr));
    }

    .product__list {
        grid-template-columns: repeat(auto-fill, minmax(250px, 1fr));
    }

    .footer_top__menu_nav > ul {
        flex-direction: column;
    }

    .footer_top__menu_nav > ul li {
        margin-bottom: 10px;
    }

    .footer_bottom__wrap_item.logo {
        justify-content: flex-start;
        grid-area: logo;
    }

    .footer_bottom__wrap_item.phone {
        grid-area: phone;
    }

    .footer_bottom__wrap_item.address {
        grid-area: address;
    }

    .footer_bottom__wrap_item.controls_item {
        /*grid-area: controls_item;*/
    }

    .footer_bottom__wrap {
        grid-template-columns: repeat(2, 1fr);
        grid-row-gap: 10px;
        grid-template-areas: 'logo phone' 'address address';
    }

    /*product*/
    .page_content__description {
        grid-template-columns: 1fr;
    }

    /*page*/
    .object_list {
        grid-template-columns: repeat(2, 1fr);
    }

    .order_form__wrap {
        grid-template-columns: 1fr;
    }

    /*register*/
    .register_form__wrap {
        grid-template-columns: 1fr;
    }

    /*cart*/
    .cart_list__item_img {
        grid-area: cart-img;
    }

    .cart_list__item_name {
        grid-area: cart-name;
    }

    .cart_list__item_price {
        grid-area: cart-price;
        margin-bottom: 10px;
    }

    .cart_list__item_count {
        grid-area: cart-count;
        margin-bottom: 10px;
    }

    .cart_list__item_sum {
        grid-area: cart-sum;
    }

    .cart_list__item_remove {
        grid-area: cart-remove;
    }

    .cart_list__item {
        grid-template-columns: repeat(2, 1fr);
        grid-template-areas: 'cart-img cart-name' 'cart-price cart-count' 'cart-sum cart-remove';
        padding-bottom: 15px;
    }
    .fixed .header_top__wrap_item.address, .fixed .header_top__wrap_item.phone {
        display: none;
    }
    .fixed .header_top__wrap {
        display: flex;
        justify-content: space-between;
    }
}

@media (max-width: 768px) {
    .header_menu__wrap_nav > ul {
        display: block;
    }

    .btn_header_menu {
        display: block;
        color: #ffffff;
        font-size: calc(14px + 0.5324813631522897vw);
        padding: 10px 0;
    }
    .header_menu__wrap_nav > ul > li {
        padding: 0;
    }
    .cart_list__item_count {
        justify-content: flex-end;
    }
    .cart_list__item {
        position: relative;
        margin-top: 20px;
    }
    .cart_list__item_price, .cart_list__item_sum {
        display: block;
        text-align: left;
    }
    .cart_list__item_remove {
        justify-content: flex-end;
    }
    .header_menu .header_menu__wrap_nav {
        display: none;
    }
}
@media (max-width: 1023px) {
    .product__list {
        grid-template-columns: repeat(2, 1fr);
    }
    .order_form__wrap {
        gap: 20px;
    }
}

@media (max-width: 767px) {
    .product__list {
        display: block;
    }
    .product__list_item {
        max-width: 400px;
        margin: 0 auto 30px auto;
    }
}
@media (max-width: 480px) {
    .fixed .header-lang {
        display: none;
    }
    .header_top__wrap_item.logo img {
        height: 60px;
    }
    .fixed .header_top__wrap_item.logo img {
        height: 55px;
    }
    .cart_total {
        display: block;
        text-align: center;
    }
    .cart_total__issue {
        margin-top: 10px;
    }
    .cart_total__btn {
        margin: 0 auto;
    }
    .product_details__wrap {
        grid-gap: 20px;
    }
}
.mm-spn.mm-spn--light {
    background: #442304;
    color: #ffffff;
    --mm-spn-item-height: 46px;
    --mm-ocd-max-width: 500px;
}

.mm-spn.mm-spn--light .submenu li a {
    color: #ffffff;
}

.page_404{
    display: flex;
    align-items: center;
    justify-content: center;
}
.page_404 h1{
    text-align: center;
    font-size: calc(14px + 0.9598080383923215vw);
    margin-bottom: 15px;
}
.page_404 p{
    text-align: center;
    margin-bottom: 15px;
}

.popup {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background: rgba(0, 0, 0, 0.6);
    display: none;
    z-index: 11;
}
.popup-active.popup {
    display: flex;
}
.popup-box {
    background: #fff;
    border-radius: 5px;
    width: 550px;
    position: relative;
    padding: 30px;
}
.popup h3 {
    font-size: 22px;
    text-align: center;
    color: #292929;
}
.popup-close {
    position: absolute;
    top: 12px;
    right: 10px;
    cursor: pointer;
}
.popup-close img {
    display: block;
}
.popup-btn {
    text-align: center;
    margin-top: 15px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.popup-btn-item {
    width: calc(50% - 10px);
}
.popup-btn-item a {
    display: block;
    width: 100%;
}
.btn_border {
    display: block;
    font-size: 15px;
    background: #fff;
    color: var(--orange);
    border-radius: 5px;
    transition: 0.5s;
    border: 1px solid var(--orange);
    padding: 10px;
}
.popup-product {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    margin-top: 20px;
}
.popup-product-img {
    width: 200px;
}
.popup-product-img img {
    max-width: 100%;
}
.popup-product-info {
    width: calc(100% - 200px);
    padding-left: 20px;
}
.popup-product-name p {
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 10px;
}
.popup-product-price p {
    font-size: 16px;
}
.popup-product-price span {
    font-size: calc(14px + 0.5208333333333334vw);
    color: #191a1c;
}

@media (max-width: 600px) {
    .popup {
        padding: 10px 15px;
    }
    .popup-box {
        width: 100%;
        max-width: 400px;
    }
    .popup-product-img {
        width: 100px;
    }
    .popup-product-info {
        width: calc(100% - 100px);
        padding-left: 20px;
    }
    .popup-btn {
        display: block;
    }
    .popup-btn-item {
        width: 100%;
        max-width: 300px;
        margin: 0 auto;
    }
    .popup-btn .btn_default {
        margin-top: 15px;
    }
}
@media (max-width: 480px) {
    .popup-product-name p {
        font-size: 18px;
    }
    .popup-product-info {
        padding-left: 10px;
    }
}
.form-group.required label:after{
    content: '*';
    color: red;
    margin-left: 5px;
}